curl --request GET \
--url https://api.kajabi.com/v1/order_items/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "order_items",
"attributes": {
"quantity": 123,
"currency_code": "<string>",
"item_type": "<string>",
"item_id": 123,
"title": "<string>",
"fulfilled_at": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"total_price_in_cents": 123,
"subtotal_in_cents": 123,
"sales_tax_amount_in_cents": 123,
"discount_amount_in_cents": 123,
"formatted_total_price": "<string>",
"formatted_subtotal": "<string>",
"currency_symbol": "<string>"
},
"relationships": {
"order": {
"data": {
"id": "<string>",
"type": "<string>"
}
}
}
},
"links": {
"self": "<string>",
"current": "<string>"
}
}Shows details of an order item
Order items represent individual products or offers within an order and contain:
quantity (integer) - Number of items purchasedcurrency_code (string) - The ISO currency code for the itemitem_type (string) - Type of item (e.g., “Offer”)item_id (integer) - ID of the associated itemtitle (string) - Title of the itemtotal_price_in_cents (integer) - Total price for this line itemsubtotal_in_cents (integer) - Subtotal before taxes and discountssales_tax_amount_in_cents (integer) - Sales tax amount for this itemdiscount_amount_in_cents (integer) - Discount amount for this itemfulfilled_at (string) - Timestamp when the item was fulfilledcreated_at (string) - Timestamp when the order item was createdUse the include parameter to load related resources:
GET /v1/order_items/123?include=ordercurl --request GET \
--url https://api.kajabi.com/v1/order_items/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "order_items",
"attributes": {
"quantity": 123,
"currency_code": "<string>",
"item_type": "<string>",
"item_id": 123,
"title": "<string>",
"fulfilled_at": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"total_price_in_cents": 123,
"subtotal_in_cents": 123,
"sales_tax_amount_in_cents": 123,
"discount_amount_in_cents": 123,
"formatted_total_price": "<string>",
"formatted_subtotal": "<string>",
"currency_symbol": "<string>"
},
"relationships": {
"order": {
"data": {
"id": "<string>",
"type": "<string>"
}
}
}
},
"links": {
"self": "<string>",
"current": "<string>"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Load the related resources, for example ?include=order
Partial attributes as specified, e.g. fields[order_items]=quantity,title,total_price_in_cents
Was this page helpful?